#!/bin/sh
# exporter le manuel DFiso en .deb
##################################

# talk
echo "\nexport en .deb avec le PDF\n"
# clean
rm -f *.deb
rm -f ../*.deb
# get df-manuel
cp ../debian-facile-manuel-utilisateur.pdf ../debian/
# build df-manuel.deb
equivs-build df-manuel.equivs
# clean
rm debian-facile-manuel-utilisateur.pdf
# move
echo "\ndéplacement du .deb dans le dossier principal"
mv ./*.deb ../
# bye
exit 0

